ezpublish:
    siteaccess:
        default_siteaccess: eng
        list:
            - ezflow_site
            - eng
            - ezflow_site_admin
            - iphone
        groups:
            ezflow_site_clean_group:
                - ezflow_site
                - eng
                - ezflow_site_admin
                - iphone
            ezflow_site_front_group:
                - ezflow_site
                - eng
                - iphone
        match:
            Map\URI:
                ezflow_site: ezflow_site
                ezflow_site_admin: ezflow_site_admin
                eng: eng
            #  Map\Host:
               #  admin.ezp5.jp.cleverti.qa.ezpublish.no: ezflow_site_admin
            Compound\LogicalAnd:
                matchers:
                    Map\URI:
                       front: true
                    Map\Host:
                       admin.ezp5.jp.cleverti.qa.ezpublish.no: true
                match: ezflow_site
                matchers:
                    Map\URI:
                       admin: true
                    Map\Host:
                       admin.ezp5.jp.cleverti.qa.ezpublish.no: true
                match: ezflow_site_admin

    system:
        ezflow_site_front_group:
            session_name: TotoAimeLeVelo
        ezflow_site_clean_group:
            database:
                type: mysql
                user: ezp
                password: ezp
                server: localhost
                database_name: ezp
            languages:
                - eng-GB
        eng:
            legacy_mode: true
            image_variations:
                small:
                    reference: null
                    filters: [{ name: geometry/scaledownonly, params: [100, 160] }]
                medium:
                    reference: null
                    filters: [{ name: geometry/scaledownonly, params: [200, 290] }]
                listitem:
                    reference: null
                    filters: [{ name: geometry/scaledownonly, params: [130, 190] }]
                articleimage:
                    reference: null
                    filters: [{ name: geometry/scaledownonly, params: [170, 350] }]
                articlethumbnail:
                    reference: null
                    filters: [{ name: geometry/scaledownonly, params: [70, 150] }]
                gallerythumbnail:
                    reference: null
                    filters: [{ name: geometry/scaledownonly, params: [105, 100] }]
                galleryline:
                    reference: null
                    filters: [{ name: geometry/scaledownonly, params: [70, 150] }]
                imagelarge:
                    reference: null
                    filters: [{ name: geometry/scaledownonly, params: [448, 622] }]
                large:
                    reference: null
                    filters: [{ name: geometry/scaledownonly, params: [360, 440] }]
                rss:
                    reference: null
                    filters: [{ name: geometry/scale, params: [88, 31] }]
                logo:
                    reference: null
                    filters: [{ name: geometry/scaleheight, params: [36] }]
                infoboximage:
                    reference: null
                    filters: [{ name: geometry/scalewidth, params: [75] }]
                billboard:
                    reference: null
                    filters: [{ name: geometry/scalewidth, params: [764] }]
                mainstory1:
                    reference: null
                    filters: [{ name: geometry/scalewidth, params: [468] }, { name: geometry/crop, params: [468, 396, 0, 0] }]
                mainstory2:
                    reference: null
                    filters: [{ name: geometry/scalewidth, params: [439] }, { name: geometry/crop, params: [439, 233, 0, 0] }]
                mainstory3:
                    reference: null
                    filters: [{ name: geometry/scalewidth, params: [201] }, { name: geometry/crop, params: [201, 239, 0, 0] }]
                block2items1:
                    reference: null
                    filters: [{ name: geometry/scalewidth, params: [195] }, { name: geometry/crop, params: [195, 98, 0, 0] }]
                block2items2:
                    reference: null
                    filters: [{ name: geometry/scalewidth, params: [195] }, { name: geometry/crop, params: [195, 98, 0, 0] }]
                block3items3:
                    reference: null
                    filters: [{ name: geometry/scalewidth, params: [195] }, { name: geometry/crop, params: [195, 98, 0, 0] }]
                blockgallery1:
                    reference: null
                    filters: [{ name: geometry/scalewidth, params: [126] }, { name: geometry/crop, params: [126, 84, 0, 0] }]
                multiuploadthumbnail:
                    reference: null
                    filters: [{ name: geometry/scaledownonly, params: [100, 80] }]
            session_name: eZSESSID
        ezflow_site_admin:
            legacy_mode: true
            image_variations:
                reference:
                    reference: null
                    filters: [{ name: geometry/scaledownonly, params: [600, 600] }]
                small:
                    reference: reference
                    filters: [{ name: geometry/scaledownonly, params: [100, 100] }]
                tiny:
                    reference: reference
                    filters: [{ name: geometry/scaledownonly, params: [30, 30] }]
                medium:
                    reference: reference
                    filters: [{ name: geometry/scaledownonly, params: [200, 200] }]
                large:
                    reference: reference
                    filters: [{ name: geometry/scaledownonly, params: [300, 300] }]
                rss:
                    reference: reference
                    filters: [{ name: geometry/scale, params: [88, 31] }]
                mainstory1:
                    reference: null
                    filters: [{ name: geometry/scalewidth, params: [468] }, { name: geometry/crop, params: [468, 396, 0, 0] }]
                mainstory2:
                    reference: null
                    filters: [{ name: geometry/scalewidth, params: [439] }, { name: geometry/crop, params: [439, 233, 0, 0] }]
                mainstory3:
                    reference: null
                    filters: [{ name: geometry/scalewidth, params: [201] }, { name: geometry/crop, params: [201, 239, 0, 0] }]
                block2items1:
                    reference: null
                    filters: [{ name: geometry/scalewidth, params: [195] }, { name: geometry/crop, params: [195, 98, 0, 0] }]
                block2items2:
                    reference: null
                    filters: [{ name: geometry/scalewidth, params: [195] }, { name: geometry/crop, params: [195, 98, 0, 0] }]
                block3items3:
                    reference: null
                    filters: [{ name: geometry/scalewidth, params: [195] }, { name: geometry/crop, params: [195, 98, 0, 0] }]
                blockgallery1:
                    reference: null
                    filters: [{ name: geometry/scalewidth, params: [126] }, { name: geometry/crop, params: [126, 84, 0, 0] }]
                imagelarge:
                    reference: null
                    filters: [{ name: geometry/scaledownonly, params: [448, 622] }]
                multiuploadthumbnail:
                    reference: null
                    filters: [{ name: geometry/scaledownonly, params: [100, 80] }]
        ezflow_site:
            legacy_mode: true
            image_variations:
                small:
                    reference: null
                    filters: [{ name: geometry/scaledownonly, params: [100, 160] }]
                medium:
                    reference: null
                    filters: [{ name: geometry/scaledownonly, params: [200, 290] }]
                listitem:
                    reference: null
                    filters: [{ name: geometry/scaledownonly, params: [130, 190] }]
                articleimage:
                    reference: null
                    filters: [{ name: geometry/scaledownonly, params: [170, 350] }]
                articlethumbnail:
                    reference: null
                    filters: [{ name: geometry/scaledownonly, params: [70, 150] }]
                gallerythumbnail:
                    reference: null
                    filters: [{ name: geometry/scaledownonly, params: [105, 100] }]
                galleryline:
                    reference: null
                    filters: [{ name: geometry/scaledownonly, params: [70, 150] }]
                imagelarge:
                    reference: null
                    filters: [{ name: geometry/scaledownonly, params: [448, 622] }]
                large:
                    reference: null
                    filters: [{ name: geometry/scaledownonly, params: [360, 440] }]
                rss:
                    reference: null
                    filters: [{ name: geometry/scale, params: [88, 31] }]
                logo:
                    reference: null
                    filters: [{ name: geometry/scaleheight, params: [36] }]
                infoboximage:
                    reference: null
                    filters: [{ name: geometry/scalewidth, params: [75] }]
                billboard:
                    reference: null
                    filters: [{ name: geometry/scalewidth, params: [764] }]
                mainstory1:
                    reference: null
                    filters: [{ name: geometry/scalewidth, params: [468] }, { name: geometry/crop, params: [468, 396, 0, 0] }]
                mainstory2:
                    reference: null
                    filters: [{ name: geometry/scalewidth, params: [439] }, { name: geometry/crop, params: [439, 233, 0, 0] }]
                mainstory3:
                    reference: null
                    filters: [{ name: geometry/scalewidth, params: [201] }, { name: geometry/crop, params: [201, 239, 0, 0] }]
                block2items1:
                    reference: null
                    filters: [{ name: geometry/scalewidth, params: [195] }, { name: geometry/crop, params: [195, 98, 0, 0] }]
                block2items2:
                    reference: null
                    filters: [{ name: geometry/scalewidth, params: [195] }, { name: geometry/crop, params: [195, 98, 0, 0] }]
                block3items3:
                    reference: null
                    filters: [{ name: geometry/scalewidth, params: [195] }, { name: geometry/crop, params: [195, 98, 0, 0] }]
                blockgallery1:
                    reference: null
                    filters: [{ name: geometry/scalewidth, params: [126] }, { name: geometry/crop, params: [126, 84, 0, 0] }]
                multiuploadthumbnail:
                    reference: null
                    filters: [{ name: geometry/scaledownonly, params: [100, 80] }]
            session_name: eZSESSID
        iphone:
            legacy_mode: true
            image_variations:
                small:
                    reference: null
                    filters: [{ name: geometry/scaledownonly, params: [100, 160] }]
                medium:
                    reference: null
                    filters: [{ name: geometry/scaledownonly, params: [200, 290] }]
                listitem:
                    reference: null
                    filters: [{ name: geometry/scaledownonly, params: [130, 190] }]
                articleimage:
                    reference: null
                    filters: [{ name: geometry/scaledownonly, params: [170, 350] }]
                articlethumbnail:
                    reference: null
                    filters: [{ name: geometry/scaledownonly, params: [70, 150] }]
                gallerythumbnail:
                    reference: null
                    filters: [{ name: geometry/scaledownonly, params: [105, 100] }]
                galleryline:
                    reference: null
                    filters: [{ name: geometry/scaledownonly, params: [70, 150] }]
                imagelarge:
                    reference: null
                    filters: [{ name: geometry/scaledownonly, params: [448, 622] }]
                large:
                    reference: null
                    filters: [{ name: geometry/scaledownonly, params: [360, 440] }]
                rss:
                    reference: null
                    filters: [{ name: geometry/scale, params: [88, 31] }]
                logo:
                    reference: null
                    filters: [{ name: geometry/scaleheight, params: [36] }]
                infoboximage:
                    reference: null
                    filters: [{ name: geometry/scalewidth, params: [75] }]
                billboard:
                    reference: null
                    filters: [{ name: geometry/scalewidth, params: [764] }]
                iphonelarge:
                    reference: null
                    filters: [{ name: geometry/scalewidthdownonly, params: [285] }]
                ifrontpagegallery:
                    reference: null
                    filters: [{ name: geometry/scalewidthdownonly, params: [239] }]
                iphonethumb:
                    reference: null
                    filters: [{ name: geometry/scalewidthdownonly, params: [139] }]
                iphoneminithumb:
                    reference: null
                    filters: [{ name: geometry/scalewidthdownonly, params: ['102.2'] }]
                imainstory1:
                    reference: null
                    filters: [{ name: geometry/scalewidthdownonly, params: [302] }]
                mainstory1:
                    reference: null
                    filters: [{ name: geometry/scalewidth, params: [468] }, { name: geometry/crop, params: [468, 396, 0, 0] }]
                mainstory2:
                    reference: null
                    filters: [{ name: geometry/scalewidth, params: [439] }, { name: geometry/crop, params: [439, 233, 0, 0] }]
                mainstory3:
                    reference: null
                    filters: [{ name: geometry/scalewidth, params: [201] }, { name: geometry/crop, params: [201, 239, 0, 0] }]
                block2items1:
                    reference: null
                    filters: [{ name: geometry/scalewidth, params: [195] }, { name: geometry/crop, params: [195, 98, 0, 0] }]
                block2items2:
                    reference: null
                    filters: [{ name: geometry/scalewidth, params: [195] }, { name: geometry/crop, params: [195, 98, 0, 0] }]
                block3items3:
                    reference: null
                    filters: [{ name: geometry/scalewidth, params: [195] }, { name: geometry/crop, params: [195, 98, 0, 0] }]
                blockgallery1:
                    reference: null
                    filters: [{ name: geometry/scalewidth, params: [126] }, { name: geometry/crop, params: [126, 84, 0, 0] }]
                multiuploadthumbnail:
                    reference: null
                    filters: [{ name: geometry/scaledownonly, params: [100, 80] }]
            session_name: eZSESSID
    imagemagick:
        enabled: true
        path: /usr/bin/convert
    http_cache:
        purge_type: local
